Jupiter - Blad #1881
Znika przekreslenie usuwanego wezta
2017-12-06 14:14 - Jarostaw Babel

74ae

Status: Rozwigzany Start date: 2017-12-06

Priority: Niski Due date:

Assignee: Jarostaw Babel % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar, tukasz Waskiewicz Rewizja zgtoszenia GIT:bfbfc2b

Tester: Jarostaw Babel Rewizja rozwigzania GIB#44b13bc0f84b888f2b63a18f60cff2b6b36
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

1. usun artykut
2. artykut zostaje skreslony w drzewie

3. kliknij od$wiez na rodzicu artykutu (lub przeloguj sie, lub dodaj nowy, sasiedni artykut)
4. znika przekreslenie (jezeli poczekamy dostatecznie dtugo, to wezet prawidtowo zniknie)

Related issues:
Duplicates Jupiter - Zadanie # 1691: Cache danych tymczasowych
Precedes Jupiter - Btad # 1882: Akcje na usuwanym elemencie

Nowy

Rozwigzany

2017-05-18

Associated revisions

Revision 544b13bc - 2017-12-21 07:33 - Lukasz Waskiewicz

refs #1881 dodanie serwisu oferujgcego cache dokumentéw

History

#1 - 2017-12-19 09:07 - Lukasz Waskiewicz
- Status changed from Nowy to W toku
- Assignee changed from Michat Komar to tukasz Waskiewicz

- Developer tukasz Waskiewicz added

#2 - 2017-12-20 09:10 - Lukasz Waskiewicz
- Duplicates Zadanie #1691: Cache danych tymczasowych added

#3 - 2017-12-21 07:35 - Lukasz Waskiewicz

- Status changed from W toku to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Jarostaw Bgbel
- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 544b13bc0f84b888f2b63a18f60cff2b6b3674ae

#4 - 2017-12-27 10:30 - Lukasz Waskiewicz
- Precedes Biad #1882: Akcje na usuwanym elemencie added
